@font-face {
    font-family: 'OpenSans-Bold';
    src: url('font/OpenSans-Bold-webfont.eot');
    src: url('font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Bold-webfont.woff2') format('woff2'),
         url('font/OpenSans-Bold-webfont.woff') format('woff'),
         url('font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Bold-webfont.svg#OpenSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans-regular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-regular-webfont.woff2') format('woff2'),
         url('font/opensans-regular-webfont.woff') format('woff'),
         url('font/opensans-regular-webfont.ttf') format('truetype'),
         url('font/opensans-regular-webfont.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.footer{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px}
a:hover.footer{text-decoration:none}

.menu {color: #ffffff; text-decoration:none; font-family:Times New Roman, Arial, Helvetica, sans-serif; font-size: 19px; line-height:50px}
a:hover.menu {color: #EC5C03}

.menutab{font-size:20px; font-family:OpenSans-Bold,Helvetica,sans-serif; text-decoration:none;color:#000000}
.menutab a{width:220px;display:block;margin:0;padding:15px 0;white-space:nowrap; text-decoration:none;color:#000000;border:none;position:relative;text-align:center}

.nav{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#000000; font-size:12px; text-decoration:none}
a:hover.nav{color: #EC5C03}

.link {font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height:30px; text-decoration:none}
a:hover.link{color:#EC5C03}

.link2 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height:20px; text-decoration:none}
a:hover.link2{color:#ec5c03}

.link3 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:30px; text-decoration:none}
a:hover.link3{color:#EC5C03}

.link4 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height:25px; text-decoration:none}
a:hover.link4{color:#ec5c03}

.link5 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height:26px; text-decoration:none}
a:hover.link5{color:#ec5c03}

.dropmenudiv{position: absolute; visibility: hidden; width:840px; background:#fff0e7; margin:33px 0px 0px -315px; padding: 0px; z-index:1}
.dropmenudiv2{position: absolute; visibility: hidden; width:840px; background:#fff0e7; margin:33px 0px 0px -170px; padding: 0px; z-index:1}
.dropmenudiv3{position: absolute; visibility: hidden; width:460px; background:#fff0e7; margin:33px 0px 0px -210px; padding: 0px; z-index:1}

.dropmenudiv4{position: absolute; visibility: hidden; width:160px; background:#fff0e7; margin:33px 0px 0px -20px; padding: 0px; z-index:1}
.dropmenudiv4 a	{position: relative; display: block; margin: 0px; padding: 10px 20px; width: auto; white-space: nowrap; border:none; text-align: left; text-decoration:none; color: #000000; font: 14px opensans-regular, Arial}
.dropmenudiv4 a:hover{color:#EC5C03}

.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:30px}
a:hover.p{text-decoration:none}
.p2 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height:25px}
a:hover.p2{text-decoration:none}
.p3 {font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:30px}
a:hover.p3{text-decoration:none}
.p4 {font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 20px; color: #000000; line-height:40px; text-decoration:none}
a:hover.p4{text-decoration:none}



.h1{font-family:Times New Roman, Arial, Helvetica, sans-serif; font-size: 40px; color: #000000; text-decoration:none; line-height:50px}
.h2{font-family:Times New Roman, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; text-decoration:none; line-height:40px}
a:hover.h2{color:#EC5C03}
.h3{font-family:Times New Roman, Arial, Helvetica, sans-serif; font-size: 30px; color: #000000; text-decoration:none; line-height:40px}
.h4{font-family:Times New Roman, Arial, Helvetica, sans-serif; font-size: 48px; color: #000000; font-weight:bold; text-decoration:none; line-height:60px}
.h5{font-family:Times New Roman, Arial, Helvetica, sans-serif; font-size: 36px; color: #000000; font-weight:bold; text-decoration:none; line-height:40px}
.h6{font-family:Times New Roman, Arial, Helvetica, sans-serif; font-size: 30px; color: #000000; font-weight:bold; text-decoration:none; line-height:40px}

.registertext {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:450px; height:30px; overflow:auto; font-size: 16px; color:#000000; background:#f3f3f3; border:none}
.message{text-transform:none; width:450px; height:170px; overflow:auto; font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size:16px; color:#000000; background:#f3f3f3; border:none}

.button {background:#ffa46b; border:none; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; color: #FFFFFF; font-size: 20px; padding:15px 30px; font-family: Times New Roman, Arial, Helvetica, sans-serif; text-decoration: none; cursor:pointer;}
.button:hover {background:#ec5c03}

.button2 {width:140px; height:30px; background:#000000; border:none; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; color: #FFFFFF; font-size: 16px; font-family: OpenSans-Bold, Arial, Helvetica, sans-serif; text-decoration: none; cursor:pointer;}
.button2:hover {background:#ec5c03}

.button3 {width:106px; height:106px; background:#ff9966; border:none; -webkit-border-radius:53px; -moz-border-radius:53px; border-radius:53px; color: #FFFFFF; font-size: 40px; font-family: opensans-regular, Arial, Helvetica, sans-serif; text-decoration: none; cursor:pointer;}
.button3:hover {background:#ec5c03}

.button4 {width:350px; height:70px; background:#ffa46b; border:none; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; color: #FFFFFF; font-size: 24px; font-family: Times New Roman, Arial, Helvetica, sans-serif; text-decoration: none; cursor:pointer;}
.button4:hover {background:#ec5c03}

.button5 {width:350px; height:100px; background:#000000; border:none; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; color: #FFFFFF; font-size: 36px; font-family: Times New Roman, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; cursor:pointer;}
.button5:hover {background:#ec5c03}

/* [1] The container */
.img-hover-zoom {
  height: 254px; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.5);
}

/* Sticky Header */

#nav{z-index:0;}
#footer{display:run-in;}
/* Reset body padding and margins */
body { margin:0; padding:0;}

/* Make Header Sticky */
#header_container {border:0px; height:170px; left:0; position:fixed; width:100%; top:0; z-index:1;}
#header_content{ line-height:0px; margin:0 auto; width:100%; text-align:center; z-index:1;}
			
			
/* Sticky Footer CSS */

* {
  margin: 0;
}
html, body {
  height: 100%;
}
